.dq_banner>div{width: 100%;height: 385px;background-repeat: no-repeat;background-size: cover;}
.dq_banner>div>h1{padding: 66px 0;width: var(--lg);margin: 0 auto;font-size: 30px;font-weight: bold;color: #eee;}

.db_line{background-color: #fff;}
.dq_able{padding: 50px 0 100px;}

.dq_able_c{background-color: #fff;padding: 50px 30px;}
.dq_able_t{padding: 50px;display: flex;flex-wrap: wrap;justify-content: center;align-items: center;}
/* .dq_able_t>img{max-width: 240px;height: auto;margin-bottom: 20px;} */
.dq_able_t>img{}


@media screen and (max-width: 766px) {
    .dq_banner>div{height: 30vh;background-position: right;}
    .dq_banner>div>h1{padding: 10vh 0 0;text-align: center;width: 100%;;}

    .dq_able_t{padding: 0;margin-top: 40px;}
    .dq_able_t>img{width: 50%;}
    
}